Bug 808055 - [abrt] eog-3.2.1-2.fc16: visit_decref: Process /usr/bin/eog was killed by signal 11 (SIGSEGV)
[abrt] eog-3.2.1-2.fc16: visit_decref: Process /usr/bin/eog was killed by sig...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: eog (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kalev Lember
Fedora Extras Quality Assurance
abrt_hash:8f67ea41bdf93ff0891249a67fa...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-29 08:56 EDT by Roman Melihhov
Modified: 2013-02-13 10:28 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 10:28:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (16.48 KB, text/plain)
2012-03-29 08:56 EDT, Roman Melihhov
no flags Details
File: build_ids (6.17 KB, text/plain)
2012-03-29 08:56 EDT, Roman Melihhov
no flags Details
File: xsession_errors (26.03 KB, text/plain)
2012-03-29 08:56 EDT, Roman Melihhov
no flags Details
File: backtrace (30.62 KB, text/plain)
2012-03-29 08:56 EDT, Roman Melihhov
no flags Details
File: maps (71.66 KB, text/plain)
2012-03-29 08:57 EDT, Roman Melihhov
no flags Details

  None (edit)
Description Roman Melihhov 2012-03-29 08:56:46 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        eog /home/roman/Pictures/March2012/02f835bef41b5eb9e0fea67bdd.jpg
crash_function: visit_decref
executable:     /usr/bin/eog
kernel:         3.3.0-4.fc16.x86_64
pid:            6450
pwd:            /home/roman
reason:         Process /usr/bin/eog was killed by signal 11 (SIGSEGV)
time:           Thu 29 Mar 2012 03:55:12 PM EEST
uid:            1000
username:       roman

backtrace:      Text file, 31351 bytes
build_ids:      Text file, 6314 bytes
dso_list:       Text file, 16875 bytes
maps:           Text file, 73384 bytes
xsession_errors: Text file, 26650 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=f52790f16854a73087c377e80000000a-1333018551.581613-1877320378
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-vQsSyy
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=roman
:USERNAME=roman
:MAIL=/var/spool/mail/roman
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/roman/.local/bin:/home/roman/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/roman
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1568
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/roman
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=roman
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-rNyi30LTBR,guid=06bf91de63e9641878c140de00000086
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/roman
:DISPLAY=:0.0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-roman-HZYLQq/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1574,unix/unix:/tmp/.ICE-unix/1574
:GPG_AGENT_INFO=/tmp/keyring-vQsSyy/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-vQsSyy/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-eog.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=6450
:INSIDE_NAUTILUS_PYTHON=
:DESKTOP_STARTUP_ID=nautilus-6289-localhost.localdomain-eog-8_TIME7292248

smolt_data:
:
:
:General
:=================================
:UUID: 4e2cf83c-5df7-4d96-b059-15dbb9a9a5c2
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5686.57
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) 64 X2 Dual Core Processor 5200+
:CPU Stepping: 2
:CPU Family: 15
:CPU Model Num: 107
:Number of CPUs: 2
:CPU Speed: 2700
:System Memory: 3954
:System Swap: 6015
:Vendor: ELITEGROUP COMPUTER SYSTEM CO.,LTD.
:System: NFORCE6M-A 1.0
:Form factor: Desktop
:Kernel: 3.3.0-4.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:1014:4121:9736) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1014:4121:9736) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1004:4121:9736) pci, pata_amd, STORAGE, MCP61 IDE
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4332:33128:4121:33128) pci, r8169, ETHERNET, MCP73PVT-SM
:(4318:1000:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1009:4121:9736) pci, ohci_hcd, USB, MCP61 USB Controller
:(4318:1010:4121:9736) pci, ehci_hcd, USB, MCP61 USB Controller
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4318:1011:4318:52100) pci, None, PCI/PCI, MCP61 PCI bridge
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1601:5208:13467) pci, nouveau, VIDEO, G96 [GeForce 9400 GT]
:(4318:1002:4121:9736) pci, None, RAM, MCP61 Memory Controller
:(4318:1008:4121:9736) pci, snd_hda_intel, MULTIMEDIA, MCP61 High Definition Audio
:(4318:1013:4121:9736) pci, None, RAM, MCP61 Memory Controller
:(4318:1003:4121:9736) pci, nForce2_smbus, SERIAL, MCP61 SMBus
:(4318:992:4121:9736) pci, None, PCI/ISA, MCP61 LPC Bridge
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 13092026 10238218 10107196 3276800 2927676 2927676
:/dev/sda2 /boot ext4 1024 1024 508745 410872 385272 128016 127780 127780
:/dev/sda5 /home ext4 4096 4096 229184472 211258017 199787285 57360384 57327038 57327038
:

var_log_messages:
:Mar 29 15:55:12 localhost kernel: [ 7295.729903] eog[6450]: segfault at 200000008 ip 000000344930ee80 sp 00007fffac1d7bd8 error 4 in libpython2.7.so.1.0[3449200000+171000]
:Mar 29 15:55:13 localhost abrt[6456]: Saved core dump of pid 6450 (/usr/bin/eog) to /var/spool/abrt/ccpp-2012-03-29-15:55:12-6450 (64094208 bytes)
Comment 1 Roman Melihhov 2012-03-29 08:56:50 EDT
Created attachment 573661 [details]
File: dso_list
Comment 2 Roman Melihhov 2012-03-29 08:56:52 EDT
Created attachment 573662 [details]
File: build_ids
Comment 3 Roman Melihhov 2012-03-29 08:56:56 EDT
Created attachment 573663 [details]
File: xsession_errors
Comment 4 Roman Melihhov 2012-03-29 08:56:58 EDT
Created attachment 573664 [details]
File: backtrace
Comment 5 Roman Melihhov 2012-03-29 08:57:01 EDT
Created attachment 573665 [details]
File: maps
Comment 6 Fedora Admin XMLRPC Client 2012-04-23 09:09:48 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora End Of Life 2013-01-16 09:26:33 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 10:28:42 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.